.date {
	float:left;
	display:block;
	border:0;
	background-color:#FFF;
	font-size:18px;
	color:#333;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-size:14px;
	padding:5px;
	margin-right:20px;
	margin-top:-5px;
}

#arrival{
	float: left;
	margin: 0px 10px 0px 0px;
	width: 17.5%;
		-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	border: 0px;
	padding: 2px 10px 2px 10px;
	color: #999;
}

#departure{
	float: left;
	margin: 0px 10px 0px 0px;
	width: 17.5%;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	border: 0px;
	padding: 2px 10px 2px 10px;
	color: #999;
}

#cat-col{
	width:100%;
}

#cat-col h1{
	font-size:20px;
	color:#A53D22;
	float:left;
	color:#FFF;
	padding:0px;
	margin-right:40px;
	margin-top:35px;
	margin-left:20px;
}


#cat-col h2{
	font-size:18px;
	color:#A53D22;
	margin-bottom:5px;
}

#cat-col p, #cat-col li{
	font-size:14px;
	line-height:22px;
}

#main-col{
	float:right;
	min-height:400px;
	width:240px;
}

#roomlist{
	float:left;
	width:180px;
	padding:4px;
}

.room{
	font-family:sans-serif;	
	background:#F0EAE3;
	color:#A53D23;
	font-size:13px;
	font-weight:bold;
	margin:5px 0px;
	padding:5px;
	text-align:right;
	background-image:url(../img/sub-menu-bg.png);
	

	
	border-radius:4px;
	-moz-border-radius:4px;
}

.room a{
	color:#333;
	text-align:right;
	font-weight:bold;
}

.room select{

}

#dates-list{
	float:left;
	width:650px;
	overflow:hidden;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
}

#dates-slider{
	width:100%;
}

.date-col{
	width:100px;
	float:left;
	margin-right:0px;
	padding:4px;
	text-align:center;
}

.date-header{
	font-family:sans-serif;	
	background:#F0EAE3;
	padding:5px;
	color:#333;
	font-size:11px;
	font-weight:bold;

	padding-left:5px;
	margin-bottom:5px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-image:url(../img/sub-menu-bg.png);
	line-height:14px;
	margin-top:15px;
}

.date-spacer{
	font-family:sans-serif;	
	padding:5px;
	color:#FFF;
	font-size:14px;
	padding-left:5px;
	margin-bottom:9px;
	height:25px;
}

.date-detail{
	font-family:sans-serif;	
	padding:5px;
	color:#000;
	font-size:12px;

	padding-left:5px;
	margin-bottom:5px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#FFF;
}

.date-detail a{
	color:#FFF;
	font-weight:bold;
}

.float-left{
	float:left;
	border:1px solid #666;
	padding:5px;
	margin-right:15px;
	margin-top:5px;
}

#book-btn-holder{

}

#bookBtn{
	font-size:14px;
	background-color:#0C0;
	border:1px solid #333;
	padding:5px 15px;
	font-weight:bold;
	color:#FFF;
	border-radius:5px;
	margin-top:5px;
	width:100%;
}

.error-str{
	background-color:#b9bc84;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc57d', endColorstr='#b9bc84');
	background:-webkit-gradient(linear,left top,left bottom,from(#bfc57d),to(#b9bc84));
	background:-moz-linear-gradient(top,#bfc57d,#b9bc84);	font-size:16px;
	border-radius:4px;
	margin:10px 0px;
	padding:5px 10px;
	color:#FFF;
	line-height:22px;
}

@media only screen and (max-width : 1024px) and (orientation:portrait) {
	#arrival {
		border: 0 none;
		border-radius: 4px;
		color: #999999;
		float: left;
		margin: 0 10px 0 0;
		padding: 4px 10px;
		width:auto;
		margin:5px;
		width:23%;
	}
	
	#departure {
		border: 0 none;
		border-radius: 4px;
		color: #999999;
		float: left;
		margin: 0 10px 0 0;
		padding: 4px 10px;
		width:auto;
		margin:5px;
		width:23%;
	}
	
	
	#check {
		background-color: #7A478C;
		border: 0 none;
		border-radius: 4px;
		color: #FFFFFF;
		cursor: pointer;
		float: left;
		font-family: "arno-pro",serif;
		font-size: 16px;
		padding: 2px 10px;
		margin:5px;
		width:15%;
	}
	
	.date-spacer {
		color: #FFFFFF;
		font-family: sans-serif;
		font-size: 14px;
		height: 1px;
		margin-bottom: 9px;
		padding: 5px;
	}
	
	
	#dates-list {
		float: left;
		overflow: hidden;
		width: 100%;
	}
	
	.date-col{
		width:45%;
		float:left;
		margin-right:0px;
		padding:4px;
		text-align:center;
	}
}

@media only screen and (max-width : 480px) {
	#arrival {
		border: 0 none;
		border-radius: 4px;
		color: #999999;
		float: none;
		margin: 0 10px 0 0;
		padding: 2px 10px;
		width:auto;
		margin:5px;
		width:90%;
	}
	
	#departure {
		border: 0 none;
		border-radius: 4px;
		color: #999999;
		float: none;
		margin: 0 10px 0 0;
		padding: 2px 10px;
		width:auto;
		margin:5px;
		width:90%;
	}
	
	
	#check {
		background-color: #7A478C;
		border: 0 none;
		border-radius: 4px;
		color: #FFFFFF;
		cursor: pointer;
		float: none;
		font-family: "arno-pro",serif;
		font-size: 16px;
		padding: 2px 10px;
		margin:5px;
		width:96%;
	}
	
	.date-spacer {
		color: #FFFFFF;
		font-family: sans-serif;
		font-size: 14px;
		height: 1px;
		margin-bottom: 9px;
		padding: 5px;
	}
	
	
	#dates-list {
		float: left;
		overflow: hidden;
		width: 100%;
	}
	
	.date-col{
		width:45%;
		float:left;
		margin-right:0px;
		padding:4px;
		text-align:center;
	}
}